.user-detail {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 280px;
    width: 250px;
    border: 1px solid black;
}

.container {
    margin-left: 50px;
    margin-top: 50px;
    display: flex;
    flex-direction: column;
}